/*
 Theme Name:   Ghatanakram
 Theme URI:    https://ghatanakram.com
 Description:  Ghatanakram Theme
 Author:       Ghatanakram
 Author URI:   https://ghatanakram.com
 Template:     Newspaper
 Version:      1.1.3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  ghatanakram
*/

/* green color code: #1a9715
organgr color code: #f48114 */

h1,h2,h3,h4,h5,h6,p,span,a,li, .td-excerpt, body, em, .tagdiv-type blockquote p {
    font-family: 'Mukta', sans-serif;
}

.tdb_header_menu .tdb-menu > li > a {
	font-family: 'Mukta', sans-serif !important;
	font-weight: 500 !important;
    font-size: 17px !important;
	letter-spacing:0.8px;
}

h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a {
    font-weight: 600;
}

.td_block_wrap {
    margin-bottom: 0 !important;
}

.td_module_flex_5.featurednews h3.entry-title a,
.featurednews .td_module_wrap .entry-title{
    font-size: 65px;
    line-height: 1.22;
    letter-spacing: -1px;
	font-weight: 600;
}

.td-excerpt {
    font-size: 18px;
	line-height:1.4 !important;
    color: #2b3042;
}

.dateholder {
    text-align: right !important;
}

.nep-to-eng.nepali-date-converter {
    display: inline-block;
	color: #FD0101;
}

.eng-to-nep.nepali-date-converter {
    display: inline-block;
    padding-left: 10px;
	color: #070e71;
}

.td_module_flex_3 .entry-title, 
.td_module_flex_4 .entry-title {
    font-size: 18px !important;
    line-height: 25px !important;
}

.td_block_template_8 .td-block-title a,
.td_block_template_8 .td-block-title {
    font-size: 30px !important;
    line-height: 40px !important;
}

body .td_block_template_8 .td-block-title > * {
    border: 2px solid;
}

.td-footer-page.td-footer-container.td-container-wrap.tdc-zone-invisible {
    display: none;
}

.samaj .td_module_flex_3 .td-module-meta-info {
    padding: 0 !important;
}

.single .tdb-block-inner.td-fix-index, .single .tdb-block-inner.td-fix-index p, .single .tdb-block-inner.td-fix-index strong {
    font-size: 23px;
    text-align: justify;
	line-height: 1.8em;
	font-weight: 300;
}

.single .tdb-block-inner.td-fix-index strong {font-weight: 800;}

time.entry-date.updated.td-module-date {
    font-size: 12px;
}

.td_block_template_14 .td-block-title a,
.td_block_template_14 .td-block-title span {
    font-size: 30px !important;
    padding: 0 !important;
    text-align: left !important;
    border: none;
    background-color: transparent !important;
	font-weight: 800 !important;
    letter-spacing: 0.7px;
}

.td_block_template_1 .block-title span,
.td_block_template_1 .block-title a {
    font-size: 30px !important;
    font-weight: 800 !important;
    letter-spacing: 1px;
    padding: 15px 30px 15px 15px !important;
	position: relative !important;
}

.td-footer-wrap  .td_block_template_1 .block-title span {
	font-size: 20px !important;
	letter-spacing: 0;
}

.td_block_template_14 .td-block-title a,
.td_block_template_14 .td-block-title span{
    background-color: #fd0101;
    margin-left: 0;
}

.td_block_template_1 .block-title a:before,
.td_block_template_1 .block-title span:before{
    content: '';
    position: absolute;
    display: inline-block;
    right: -13px;
    top: 0;
    width: 28px;
    height: 47px;
    transform: skew(29deg);
    z-index: 0;
	background-color: #fd0101;
}

.aarthabazar.td_block_template_1 .block-title {border-color: #1c1c1c;}

.aarthabazar.td_block_template_1 .block-title a,
.aarthabazar h4.block-title.td-block-title > a:before {
	background-color: #1c1c1c;
}

.td-footer-template-wrap .td_block_template_14 .td-block-title {
    font-size: 22px !important;
}

.tdb-menu > li > a .tdb-sub-menu-icon, .td-subcat-more .tdb-menu-more-subicon {
    line-height: 20px;
}

.td_block_wrap.dateholder {
    display: inline-block;
}

.boxshadowblock{
	background: #fff;
    color: #666;
    box-shadow: 0 5px 15px rgb(0 0 0 / 8%);
	padding: 10px;
}

.tagdiv-type blockquote {
    margin: 0 0% 40px !important;
}

.td-post-content blockquote {
    clear: both;
    padding: 30px;
    border-top: solid 1px rgba(0,0,0,.1);
    border-bottom: solid 1px rgba(0,0,0,.1);
	background: #eee;
	max-width: 400px;
    float: right;
    margin-left: 30px !important;
}

.td-post-content blockquote p, .td-post-content blockquote em {
	color: rgba(0,0,0,.68) !important;
	margin-bottom: 0;
	font-weight: 600 !important;
    font-size: 20px !important;
	font-style: normal;
}

.td-post-content blockquote:before {
	content: '';
    background-image: url(https://ghatanakram.com/wp-content/uploads/2022/11/b-quote.png);
    background-size: 100%;
    height: 30px;
    width: 30px;
    float: left;
    margin-top: -5px;
    margin-right: 5px;
}

.patrapatrika.td_block_template_14 h4.td-block-title,
.paryatan.td_block_template_14 h4.td-block-title,
.rochak.td_block_template_14 h4.td-block-title,
.ghatanakrambises.td_block_template_14 h4.td-block-title {
    background-color: #2164d1 !important;
}

.patrapatrika.td_block_template_14 .td-block-title a,
.paryatan.td_block_template_14 .td-block-title a,
.rochak.td_block_template_14 .td-block-title a,
.ghatanakrambises.td_block_template_14 .td-block-title a {
    background-color: transparent;
}

.sportssection h4.block-title.td-block-title > a,
.sportssection h4.block-title.td-block-title > a:before{
    background-color: #2164d1 !important;
}

.sportssection h4.block-title.td-block-title {
    border-color: #2164d1;
}

.miltimedia h4.block-title.td-block-title > a,
.miltimedia h4.block-title.td-block-title > a:before{
    background-color: #728146 !important;
}

.miltimedia h4.block-title.td-block-title {
    border-color: #728146;
}

.rajniti h4.block-title.td-block-title > a,
.rajniti h4.block-title.td-block-title > a:before{
    background-color: #2d2f38 !important;
}

.rajniti h4.block-title.td-block-title {
    border-color: #2d2f38;
}

.healtheducation h4.block-title.td-block-title > a,
.healtheducation h4.block-title.td-block-title > a:before{
    background-color: #393151 !important;
}

.healtheducation h4.block-title.td-block-title {
    border-color: #393151;
}

.bicharblog h4.block-title.td-block-title > a,
.bicharblog h4.block-title.td-block-title > a:before{
    background-color: #007F3D !important;
}

.bicharblog h4.block-title.td-block-title {
    border-color: #007F3D;
}

.tds-social3 .tdm-social-item-wrap:first-child .tdm-social-item {
    background-color: #4267B2;
}

.tds-social3 .tdm-social-item-wrap:nth-child(2) .tdm-social-item {
    background-color: #405DE6;
}

.tds-social3 .tdm-social-item-wrap:nth-child(3) .tdm-social-item {
    background-color: #1DA1F2;
}

.tds-social3 .tdm-social-item-wrap:last-child .tdm-social-item {
    background-color: #FF0000;
}

.td-menu-background:before, .td-search-background:before {
    background: #2164d1 !important;
}

body .tdi_121 .td_module_flex_6 .td-editor-date,
.td-editor-date, body .tdi_63 .td-editor-date {
/*     display: none !important; */
}

@media only screen and (max-width: 480px){
	
	.td-header-mobile-wrap .td-fix-index {
		text-align: center;
	}
	.eng-to-nep.nepali-date-converter {
		display: none;
	}
}